Bug 1196002 - [RFE] Support active-active Satellite 6 configurations
Summary: [RFE] Support active-active Satellite 6 configurations
Keywords:
Status: NEW
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Usability
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On: 1479428
Blocks: 260381
TreeView+ depends on / blocked
 
Reported: 2015-02-25 02:24 UTC by Bryan Yount
Modified: 2019-10-03 03:46 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1118009 None CLOSED Document HA solution for Sat 6 2019-10-04 13:38:58 UTC
Red Hat Bugzilla 1214938 None CLOSED [RFE] Support Satellite 6 High Availability 2019-10-04 13:38:58 UTC
Red Hat Knowledge Base (Solution) 1359833 None None None Never
Red Hat Bugzilla 1526130 None CLOSED Satellite 6 High Availability Tracker 2019-10-04 13:38:58 UTC
Red Hat Knowledge Base (Article) 2089291 None None None 2016-04-21 16:30:43 UTC

Internal Links: 1118009 1214938 1526130

Description Bryan Yount 2015-02-25 02:24:48 UTC
3. What is the nature and description of the request?

Satellite 6 should support the ability to run in an active-active configuration to enable greater scalability.


4. Why does the customer need this? (List the business requirements here)

The customer needs to connect 20,000+ systems to the Satellite with a growth potential of thousands more per site. There is also a requirement for failover/HA capability for production-supporting systems such as Satellite.


5. How would the customer like to achieve this? (List the functional requirements here)

The product would support an active-active configuration with technical capabilities and configuration documentation.


8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?  

Satellite 6.2


11. Would the customer be able to assist in testing this functionality if implemented?

Yes.


Note You need to log in before you can comment on or make changes to this bug.